| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Sql
Sql.tds
Sql.tds()->big_query

# Method Sql.tds()->big_query()->fetch_row()

Method fetch_row

  `int|array(string|int) fetch_row()`

Description

  Fetch the next row from the result set.

Returns

  Returns `0` (zero) if all rows have been returned.

  Otherwise returns an `array(string|int)` with one entry for each field. If the field is `NULL` the entry will be `0` (zero), otherwise the entry will contain a string representing the value.